<template>
  <div>
    <div class="titulo">
      <div class="ruta">
        <v-breadcrumbs :items="breadcrumbs">
          <template v-slot:divider>
            <v-icon>mdi-chevron-right</v-icon>
          </template>
        </v-breadcrumbs>
      </div>
      <strong>Semáforos de acceso</strong>
    </div>
    <div class="cotm">
      <div class="tmod">
        <strong>¡Comencemos!</strong>
      </div>
      <div class="supSec">
        ¿Deseas ver, editar o crear un Semaforo?
      </div>
    </div>
    <div class="pl-10 pr-10 contSecc">
      <div class="center">
        <ListaSemaforos />
      </div>
    </div>
  </div>
</template>
<script>
import ListaSemaforos from "@/views/secure/sistema-informacion/dashboards/v2/semaforos/components/ListaSemaforos.vue";
export default {
  name: "Component-Semaforos",
  components: {
    ListaSemaforos,
  },
  data() {
    return {
      breadcrumbs: [
        {
          text: "Plataforma de Franquicia",
          disabled: false,
          exact: true,
          to: {
            name: "home",
          },
        },
        {
          text: "Sistema de Información",
          disabled: false,
          exact: true,
          to: {
            name: "sistema_informacion",
          },
        },
        {
          text: "Dashboard",
          disabled: false,
          exact: true,
          to: {
            name: "sistema_informacion_dashboard",
          },
        },
        {
          text: "Semáforos",
          disabled: true,
          exact: true,
        },
      ],
    };
  },
};
</script>
